Origami Frontend Components & Services

Details: o-comments

o-comments is not maintained by the Origami team. While this component may be used, we make no guarantees about the support status, though we will help if we can.

Required Browser Features

o-comments@^6.0.0-beta.9 requires the following browser features:

We recommend polyfill.io to add support for missing features to older browsers.

o-comments has no dependencies.
Switch component view

GitHub Repository

Install o-comments

If using the Build Service, add o-comments@^6.0.0-beta.9 to your script and link tags.

If running a Manual Build, run bower install --save "o-comments@^6.0.0-beta.9".

Help & Support

o-comments is not supported directly by the Origami team. We make no guarantees, but will help if we can. First try contacting its maintainers at:

Slack: #YOUR-SLACK-CHANNEL
Email: YOUR-TEAM@ft.com